#slider {
	width: 100%;
	position: relative;
	margin: 140px 0 0 0;
}
/* Сброс настроек браузера */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider a img { outline: none; border: none; }
.flexslider {
	margin: 0;
	padding: 0;
}
/* Скрываем слайды перед загрузкой ява-скрипта */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	height: auto;
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* Чистим предидущее изображение для .slides */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* Основной стиль слайдера */
.flexslider {
	position: relative;
	zoom: 1;
	padding: 0;
	margin: 0;
	background: #fff;
}

/* Вы можете изменить под свои требования*/
.flex-container {
	position: relative;
}
.flexslider .slides { zoom: 1; }
/* Кнопки прокрутки. Стили */
.flex-direction-nav {
	display: none;
}
/* Кнопки прокрутки. Управление */
.flexslider .flex-control-nav {
	max-width: 1500px;
	min-width: 960px;
	position: relative;
	margin: -20px auto 0 auto;
	padding: 0;
	text-align: right;
	z-index: 7;
	text-align: center;
}
.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	margin: 0 5px 0 0;
	border: 1px solid #fff;
	cursor: pointer;
	text-indent: -9999px;
	color: transparent;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.flex-control-paging li a.flex-active {
	background: rgba(255,255,255,0.8);
}
/* Подпись к изображению */
.flexslider li  a {
	position: relative;
	display: block;
}
.flexslider li span {
	width: 100%;
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin: 0;
    text-align: center;
    background: rgba(1,105,176,0.7);
}
.flexslider li b {
	margin: 10% 0 5px 0;
	padding: 0 5%;
	display: inline-block;
	color: #fff;
    font-size: 48px;
	text-transform: uppercase;
}
.flexslider li i {
	width: 200px;
    height: 45px;
    display: block;
    margin: 30px auto 0 auto;
    color: #217ebf;
    font-size: 16px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	font-weight: bold;
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
@media screen and  (max-width:1500px){
	.flexslider li  b {font-size: 42px;}
}
@media screen and  (max-width:1300px){
	.flexslider li  b {font-size: 36px;}
}
@media screen and  (max-width:1100px){
	.flexslider li  b {font-size: 32px;}
}
@media screen and  (max-width:1000px){
	.flexslider li i {
	width: auto; height: auto; display: inline-block; margin: 10px auto 0 auto; color: #fff; font-size: 14px; line-height: 18px; font-weight: normal; background: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border-bottom: 1px dashed #fff;}
}
@media screen and  (max-width:900px){
	.flexslider li  b {font-size: 24px;}
	#slider {margin: 0;}
}
@media screen and  (max-width:600px){
	.flexslider li  b {font-size: 18px;}
}